EMI 1 (Kebnekaise) - Update 8 (14.10.2011)

The Update contains:

  • minor releases of ARC CE, v. 1.1.0, ARC Clients, v. 1.1.0, ARC Core, v. 1.1.0, ARC gridftp server, v. 1.1.0, ARC Infosys, v. 1.1.0, MPI, v. 1.1.0
  • revision releases of APEL parsers, v. 1.0.1, dCache, v. 1.9.12-10

APEL parsers v. 1.0.1

What's new:

  • SGE parser corrected to read CPU usage from field 36 of the log file rather than the sum of fields 14 & 15.
  • LSF parser changed to allow configuration of whether CPU time is scaled according to the HostFactor field in the log file. If not, the scaling should be set in the BDII/GIIS/GRIS. By default, the APEL parser won't use the hostFactor value.
  • APEL parsers now depending on mysql-connector-java package instead of mm-mysql.
  • APEL client user guide and APEL parser administrator guide updated with latest changes.

Deployment notes:

  • None

Known issues:

  • None

Updated Artefacts

Binary
glite-apel-core-2.0.14-4.sl5.noarch.rpm
glite-apel-lsf-2.0.10-11.sl5.noarch.rpm
glite-apel-pbs-2.0.6-7.sl5.noarch.rpm
glite-apel-sge-2.0.8-7.sl5.noarch.rpm
Binary tarball
glite-apel-core-2.0.14-4.tar.gz
glite-apel-lsf-2.0.10-11.tar.gz
glite-apel-pbs-2.0.6-7.tar.gz
glite-apel-sge-2.0.8-7.tar.gz
Sources RPM
glite-apel-core-2.0.14-4.sl5.src.rpm
glite-apel-lsf-2.0.10-11.sl5.src.rpm
glite-apel-pbs-2.0.6-7.sl5.src.rpm
glite-apel-sge-2.0.8-7.sl5.src.rpm
Sources tarball
glite-apel-core-2.0.14-4.src.tar.gz
glite-apel-lsf-2.0.10-11.src.tar.gz
glite-apel-pbs-2.0.6-7.src.tar.gz
glite-apel-sge-2.0.8-7.src.tar.gz

dCache, v. 1.9.12-10

What's new:

  • We fixed several bugs in the pool, poolmanager, spacemanager and tansfermanager.
  • The most significant change is the downgrade to Jetty 7.2-2. Jetty 7.4.2 introduced in dCache 1.9.12-6 was the source of a regression in socket error handling.
  • The documentation was updated to better match the FHS compliant version of dCache (GGUS ticket 72686 reported this shortcoming).

Installation and configuration:

  • Just do a yum update and restart dCache. Please see the release notes for incompatibilities with version of dCache before EMI (before 1.9.12-2)

Known issues:

  • none

Updated Artefacts

Binary
dcache-server-1.9.12-10.noarch.rpm
Binary tarball
dcache-server-1.9.12-10.tar.gz
Sources tarball
emi.dcache.server-1.9.12-10.src.tar.gz

-- DoinaCristinaAiftimiei - 14-Oct-2011

Edit | Attach | Watch | Print version | History: r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r1 - 2011-10-14 - DoinaCristinaAiftimiei
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback